Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 11:29:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc erica reyes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  erica reyes Bot:  Hi Erica Reyes ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9653104090 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525702582            03:13 PM, 20th Apr                   Mohammed                    Hi Erica, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            03:14 PM, 20th Apr                     erica reyes                    Hi. I was confused           03:14 PM, 20th Apr                   Mohammed                   we request you to please elaborate your concern so that we can assist you accordingly with this.           03:15 PM, 20th Apr                     erica reyes                    Wait           03:17 PM, 20th Apr                     erica reyes                             03:17 PM, 20th Apr                     erica reyes                    Is my order placed or cancelled?           03:17 PM, 20th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:22 PM, 20th Apr                   Mohammed                   it will take 2-3 working days to be ready           03:26 PM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           03:26 PM, 20th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:29 PM, 20th Apr                     erica reyes                    Sorry?           03:29 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428961